{
  "FixedFileInfo": {
    "FileVersion": {
      "Major": 3,
      "Minor": 1,
      "Patch": 0,
      "Build": 0
    },
    "ProductVersion": {
      "Major": 3,
      "Minor": 1,
      "Patch": 0,
      "Build": 0
    },
    "FileFlagsMask": "3f",
    "FileFlags": "00",
    "FileOS": "040004",
    "FileType": "02",
    "FileSubType": "00"
  },
  "StringFileInfo": {
    "Comments": "DLL 64 bits utilisée par le composant LightREST pour WinDev",
    "CompanyName": "CODE LINE",
    "FileDescription": "LightREST 64 bits- Serveur REST pour WinDev",
    "FileVersion": "3.1.0.0",
    "InternalName": "GoREST64.dll",
    "LegalCopyright": "Copyright (C) 2018-2026 CODE LINE. Tous droits réservés.",
    "LegalTrademarks": "",
    "OriginalFilename": "GoREST64.dll",
    "PrivateBuild": "",
    "ProductName": "LightREST",
    "ProductVersion": "3.1.0.0",
    "SpecialBuild": ""
  },
  "VarFileInfo": {
    "Translation": {
      "LangID": "040c",
      "CharsetID": "04b0"
    }
  },
  "IconPath": "./LightREST.ico",
  "ManifestPath": ""
}